/* quote.css */

#quote
.quote--sect {}
  .sect--wrap {}
    .quote--items {}
      .quote--item {}
        .quote--item_wrap{}
          .quote--col {}
            .quote--text_wrap {}
              .quote--text {}
                .quote--text_h3 {}
                .quote--author {}
                .quote--button {}

          .quote--col {}
            .quote--img_wrap{}
              .quote--img{}


[class*="--col"] {
  /* display: inline-block;
  float: left; */
}



#quote, #quote_02,
.quote--sect {
  --items-per-row:1
}


@media(min-width:36em){
/* 576px */
  #quote, #quote_02,
  .quote--sect {
    --items-per-row:1
  }

}

@media(min-width:48em){
/* 768px */
  #quote, #quote_02,
  .quote--sect {
    --items-per-row:2
  }

}

.quote--item_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap:wrap;
  max-width: 100vw;
  margin: 0;
  width: 100%;

}


.quote--col {
  display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0;
    width:calc( var(--actual-100w) / var(--items-per-row));
}


.quote--col:first-of-type {
    order: 2;
}
.quote--col:last-of-type {
    order: 1;
}

@media only screen and (min-width: 48rem){
  .quote--col {
    width:calc(var(--actual-100w) / var(--items-per-row));
  }
  .quote--col:first-of-type {
      order: 1;
  }
  .quote--col:last-of-type {
        order: 2;
  }

}

.quote--text_wrap {
  /* max-width: 600px; */
  margin: 0 auto;
  padding: 50px;
  text-align: center;
  display: flex;
  align-items: center;
  /* min-height: 385px;
  border-top: 1px solid rgba(151,151,151,0.15);
  border-bottom: 1px solid rgba(151,151,151,0.15); */
}


.quote--text {
    width: 100%;
    /* max-width: calc(50% + 100px); */
    text-align: center;
    padding: 15px 15px;
    margin: 0;
}

@media only screen and (min-width: 48rem){
  .quote--text {
    /* max-width: calc(50% + 100px); */
  }
}


.quote--col_wrap,
.quote--img_wrap {
    width: var(--actual-100w);
    height: calc(100vh*.66);
}

.quote--img {
    object-fit: cover;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (min-width: 48rem){
  .quote--col_wrap, .quote--img_wrap. .quote_img {
    width: var(--actual-100w);
  }
}


.quote--text blockquote {
  margin-bottom: 40px;
  padding-left: 5vw;
  padding-right: 5vw;
}
.quote--text_wrap {
    width: 100%;
    padding: 40px 15px;
}


@media only screen and (min-width: 48rem){
    .quote--text blockquote {
        border: 0;
        margin: 0 0 71px;
        font-size: 22px;
        line-height: 1.73;
        padding: 0 100px;
        min-width: calc(50vw - 230px);
    }
}


.quote--text blockquote q {
    quotes: none;
    font-style: italic;
    display: block;
    position: relative;
}
.quote--text q:before {
    bottom: 100%;
    right: 100%;
    content: '“';
    line-height: 0;
}

@media only screen and (min-width: 48rem){
    .quote--text q:after {
        top: 100%;
        left: 90%;
        content: '”';
        line-height: 1;
    }
}

.quote--text q:after {
    top: 100%;
    left: 100%;
    content: '”';
    line-height: 1;
}
.quote--text q:before,
.quote--text q:after {
    position: absolute;
    color: #E6E6E6;
    font-size: 100px;
}
.quote--author {
  font-size: 1rem;
  position: relative;
  margin-bottom: 78px;
  padding-left: 0;
  position: relative;
  display: inline-block;
  font-weight: 700;
}




/* ----------------------------------- */
/* ----------------------------------- */

@media(min-width:80rem){


}
/* ----------------------------------- */
